body {
    background-color: #ffffff;
}

hr {
    color: #bebebe; 
}

main {
    width: 75%;
    margin: auto;
}

p {
    font-size: 12pt;
    line-height: 18pt;
}

a {
    color:#718BD0;   
}

h1 {
    font-size: 30pt;
}

b {
    font-weight: bold;
    
}

* {
    font-family: sans-serif;
    font-weight: normal;
    color: #0A171F;
}



